body {
	color: Black;
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	background-color: #F7F0D8;
}

#reklama {
	margin: 10px auto 30px auto;
}

#hlavickafoto {
	background-color: Black;
	clear: both;
}

#bannerfoto {
	width: 700px;
	margin: 0px auto 0px auto;
	background: url("logoMT2.gif") no-repeat left;
	height: 100px;
	clear: both;
}

#banner {
	border: 1px solid #895E0E;
	width: 700px;
	background-image:  url("telcsko700.jpg");
	height: 256px;
	margin: 0px auto 0px auto;
}

#logo {
	width: 150px;
	height: 100px;
	text-align: center;
	background: url(logoMT2.gif) no-repeat 11px;
}

#vez {
	width: 140px;
	height: 411px;
	background-image: url(vezTelc1.jpg);
	border: 1px solid #895E0E;
	margin-top: 6px;
}

#fond {
	width: 120px;
	height: 94px;
	background-image:   url("fond.gif");
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
}

#vysocina {
	text-align: center;
	margin: 20px auto 0px auto;
	font-size: 80%;
	border: none;
}

#vysocina a img {
	border: 3px none #FF4500;
	text-decoration: none;
}

#logo a img {
	border: 3px none #FF4500;
	text-decoration: none;
}

#telo {
	width: 700px;
	margin: 10px auto 10px auto;
	padding: 0 0 0 0;
	background: url(bgr.gif) repeat-y left;
}

#telo2 {
	width: 700px;
	margin: 10px auto 10px auto;
	padding: 0 0 0 0;
	background: url(bgr2.gif) repeat-y left;
}

#telofoto {
	width: 700px;
	margin: 0px auto 0px auto;
	padding: 10px 0px 15px 0px;
	background-color: #DDDDDD;
	clear: both;
}

#teloTit {
	width: 700px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 15px 0px;
	/*background-color: #DDDDDD;*/
	clear: both;
	text-align: left;
}

#levyTit {
	float: left;
	width: 300px;
	background-color: #F5DEB3;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	border-bottom: 1px solid Black;
}

.okraj {
	margin: 5px 10px 0px 10px;
}

.obor {
	margin: 0px 0px 10px 0px;
	border-top: 1px solid Black;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	border-bottom: 1px solid Black;
	float: right;
}

.oborTelo {
	background-color: #F5DEB3;
	width: 376px;
}

.obor img {
	margin: 0px 10px 6px 0px;
	border-top: 1px solid Black;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	border-bottom: 1px solid Black;
	float: left;
}

#teloTit h1 {
	background-color: #69421B;
	color: #F5DEB3;
	padding: 5px 10px 5px 10px;
	font-size: 250%;
	font-weight: bold;
}

#teloTit h2 {
	background-color: #69421B;
	color: #F5DEB3;
	padding: 0px 10px 0px 10px;
	/*font-size: 250%;*/
	font-weight: bold;
}

#menu {
	width: 150px;
	margin: 0px 0px 0px 0px;
	float: left;
	
	padding: 0px 0px 0px 0px;
}

#menu ul {
	list-style: none outside;
	text-align: left;
	margin: 0;
	padding: 0;
}

#vez {
	margin-left: 4px;
	border: 1px solid Black;
}

#vlajky {
	margin: 0 auto 0 auto;
	text-align: center;
}

#vlajky img {
	margin: 0 2px 0 0px;
	border: 1px solid Black;
}

#vlajky a:hover {
	border:Silver;
}

#menu li {
	margin: 0px 5px 0px 7px;
	font-size: 90%;
	background: url(podtrzitko.gif) no-repeat bottom;
	padding: 0px 0px 5px 14px;
	text-decoration: none;
}

#menu li a {
	text-decoration: none;
}

li a {
	color: Black;
	text-decoration: underline;
}

li a:hover {
	font-weight: bold;
	color: Silver;
}

#stred {
	width: 385px;
	float: left;
}

#pravy {
	width: 160px;
	float: right;
}
#vnitrek {
	margin: 0px 10px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#vnitrek2 {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#pravy2 {
	float: left;
	width: 550px;
}

#pravy img {
	border: 1px solid Black;
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 0px;
}

#pravy p {
	text-align: left;
	padding-left: 5px;
	font-size: 90%;
	font-style: italic;
}

#petr {
	float: right;
}

.cistic {
	clear: both;
	height: 1px;
	border: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	visibility: hidden;
}

#pata {
	background-color: #F5DEB3;
	margin: 10px auto 10px auto;
	width: 700px;
}

#pata p {
	font-size: 85%;
	padding-top: 5px;
	border-top: 1px solid #895E0E;
	border-bottom: 1px solid #895E0E;
}

#pata img {
	/*padding-top: 10px;*/
	border: none;
	vertical-align: -4px;
}


p {
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 150%;
	}

h1 {
	font-size: 200%;
	text-align: right;
	background-color: #F5DEB3;
	border-bottom: 1px solid #895E0E;
	border-top: 1px solid #895E0E;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

h2 {
	font-size: 140%;
	border-bottom: 1px solid #895E0E;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

#patafoto {
	color: #dddddd;
	background-color: Black;
	height: 20px;
}

#pocitadlo {
	/*clear: both;*/
	padding-top: 4px;
}


#navigacefoto {
	margin: 0px auto 0px auto;
}

#telofoto p {
	font-style: italic;
}

#telofoto img {
	border: 1px solid Black;
	margin-top: 25px;
}

#menufoto {
	margin: 0px 0px 0px auto;
	padding: 0;
	width: 300px;
	height: 20px;
	float: right;
}

#menufoto ul {
	list-style: none outside;
	margin: 0;
	padding: 0;
	color: Silver;
}

#menufoto li {
	float: right;
	margin: 80px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	border-right: 3px solid #505050;
	text-decoration: none;
	font-weight: bold;
}

#menufoto li img {
	border: 0px none;
}

#menufoto a {
	color: #FF4500;
}

#menufoto a:hover {
	color: White;
}

.fotoL {
	float: left;
	margin: 5px 10px 5px 0px;
	border: 1px solid Black;
}

.fotoR {
	float: left;
	margin: 5px 0px 5px 10px;
	border: 1px solid Black;
}

.fotoC {
	margin: 10px auto 3px auto;
	border: 1px solid Black;
	clear: both;
	text-align: center;
	display: block;
}

.iniciala {
	font-size: 330%;
	font-weight: bold;
	color: Red;
	display: block;
	float: left;
	line-height: 100%;
	padding-right: 0.1em;
}

.popisC {
	font-style: italic;
	font-size: 85%;
	text-align: center;
	padding-bottom: 8px;
}

dl {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

dt {
	font-weight: bold;
	padding-top: 5px;
}

dd {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	padding-left: 20px;
}

td {
	background-color: #F5DEB3;
	font-size: 12px;
}

#stred ul, #vnitrek2 ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
}

#stred li, #vnitrek2 li {
	margin-left: 20px;
	list-style: outside url(bullet.gif);
}

a {
	color: Black;
	text-decoration: underline;
}

a:hover {
	color: Silver;
}

.exponent {
	font-size: 70%;
	vertical-align: super;
}
.centr {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.mensi {
	font-size: 80%;
}

.tucny {
	font-weight: bold;
}
